Subject: Re: 1.3.2: no uname
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Jul 2001 01:05:42 +0200

Mike Nordell schrieb am 2001-07-25, 0:58:

> Getting both 1.3.2-1 and the earlier one, there's no "uname" included,
> making it in reality impossible to use.
> 
> I hunted hi and lo, even trying to recompile it - but since it needs uname
> for configure to be run...

$ uname --version
uname (GNU sh-utils) 2.0
Written by David MacKenzie.

Copyright (C) 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

> Since this seems to have been a long-standing problem I'm a bit surprised I
> haven't found any info on it on neither a WWW-search nor at the cygwin site.
> 
> /Mike

gph

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/